.modal-content{

  border-radius: 10px;

}

.modal-content .close{
    position: absolute;
    right: 7px;
    top: 7px;
    background-color: #eb0d14;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 17px;
    opacity: 1;
    color: #fff;
}

#loginModal .modal-left,

#loginModal .modal-right{

  padding: 70px 50px 30px;

}

.modal-title{

  color: black;

  font-size: 24px;

  font-weight: bold;

  margin-bottom: 10px;

}

.modal-subtitle{

  font-family: 'Montserrat', sans-serif;

  color: #000000;

  font-size: 15px;

  margin-bottom: 20px;

}



.login-form .form-control{

  margin-bottom: 30px;

}

.login-form button[type="submit"]{

  width: 100%;

}



.modal-bottom-hint{

  font-family: 'Montserrat', sans-serif;

  color: #000000;

  font-size: 15px;

  font-weight: 200;

}

.modal-bottom-hint a{

  color: black;

  font-weight: bold;

}





.or-split{position: absolute;background-color: #f9d749;border-radius: 50%;border: 2px solid #f9d749;color: black;font-weight: bold;width: 35px;height: 35px;font-family: 'Montserrat', sans-serif;font-size: 14px;line-height: 30px;left: 50%;top: 50%;transform: translateX(-50%);}





#loginModal .modal-right{position: relative;background: linear-gradient(

      rgba(249, 215, 73, 0.8),

      rgba(249, 215, 73, 0.8)

    ), url('../img/cta_bg3.jpg') no-repeat center center;border-radius: 0 10px 10px 0;}



.modal-right .modal-subtitle{

  color: black;

}



.social-sign-in{

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translateX(-50%);

  font-size: 25px;

  width: 100%;

  text-align: center;

}



.social-sign-in .list-inline-item{background-color: #f9d749;width: 50px;height: 50px;border-radius: 50%;border: solid #f9d749 4px;text-align: center;line-height: 42px;}

.social-sign-in .list-inline-item:not(:last-child) {

    margin-right: 40px;

}



.social-sign-in a{

color: #000; /* blue colors for links too */

text-decoration: inherit; /* no underline */
}











/* Register modal */

#registerModal .modal-content{

  padding: 70px 0 30px;

}

.register-form .form-row{

  margin-top: 20px;

}

.register-form .form-row{

  margin-bottom: 20px;

}

.register-form button[type="submit"]{

  width: 100%;

  margin-top: 20px;

}

#registerModal .modal-bottom-hint{

  margin-top: 50px;

}











/* Flight details */

#flightDetailsModal .modal-content, #privacyPolicyModal .modal-content, #cookiesPolicyModal .modal-content, #termsofuseModal .modal-content{

  padding: 30px 10px;

}

.flight-details-title{

  font-family: 'Montserrat', sans-serif;

  color: black;

  font-size: 24px;

}

.flight-details-price{
    font-family: 'Montserrat', sans-serif;
    color: black;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    text-align: left;
    padding-left: 0;

}

.flight-details-price-subtitle{

  font-family: 'Montserrat', sans-serif;

  color: #000000;

  font-size: 15px;

  line-height: 22px;

  text-align: left;

  padding-left: 0;

}

.flight-details-departure-title{

  font-family: 'Montserrat', sans-serif;

  font-size: 15px;

  color: #000;

  margin: 20px 0;

    text-transform: uppercase;



}



#flightDetailsModal1 .modal-content{

	    padding: 20px 0 10px;

}

.flight-details-row{

  margin: 20px -15px;

}

.flight-details-airline-logo{

  width: 60px;

  display: inline-block;

}

.flight-details-company-flight{

  display: inline-block;

  font-size: 15px;

  color: #000000;

  font-weight: normal;

}

.flight-details-infos{

  font-size: 15px;

  color: #000;

}

.flight-details-date{

  font-weight: bold;

}

.flight-details-duration{

  font-size: 15px;

  color: #000000;

}

.flight-details-duration hr{

  margin: 7px 0;

  border-top: 3px solid #f9d749;

}

.flight-details-duration hr:before,

.flight-details-duration hr:after{

  content:"\A";

  width:10px;

  height:10px;

  border-radius:50%;

  background: #f9d749;

  display:inline-block;

  position: absolute;

  bottom: 3px;

}

.flight-details-duration hr:before{

  left: 10px;

}

.flight-details-duration hr:after{

  right: 10px;

}



.flight-details-layover{

  font-family: 'Montserrat', sans-serif;

  font-size: 15px;

  color: black;

  background-color: #f9d749;

  width: 100%;

  padding: 10px 0;

  border-radius: 10px;

  margin: 15px 0;

  font-weight: lighter;

}

.flight-details-layover span{

  font-weight: bold;

}

















.pp-title{

  font-family: 'Montserrat', sans-serif;

  color: black;

  font-size: 24px;

}

.pp-content{

  color: #000000;

  font-size: 15px;

  font-weight: 300;

  height: 450px;

  overflow-y: scroll;

  overflow-x: hidden;

}

#privacyPolicyModal .form-check{

  padding-left: 0;

  top: 50%;

  transform: translateY(-50%);

  font-family: 'Montserrat', sans-serif;

  font-size: 18px;

}

.pp-contentnonscrol {

    overflow: inherit;

    height: auto;

}

/* Scrollbar */

/* Let's get this party started */

::-webkit-scrollbar {

    width: 8px;

}

::-webkit-scrollbar:horizontal {

    width: 8px;

}



/* Track */

::-webkit-scrollbar-track {

  background-color: rgba(237,242,246,1);

    -webkit-border-radius: 10px;

    border-radius: 10px;

}



/* Handle */

::-webkit-scrollbar-thumb {

    -webkit-border-radius: 10px;

    border-radius: 10px;

    background: rgba(249,215,73,1);

}

::-webkit-scrollbar-thumb:window-inactive {

	background: rgba(249,215,73,1);

}

.modal-confirm .btn {
    width: 90px;
    display: inline-block;
}
#ext_profile_is_not_update .icon-box .material-icons{
  font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    font-size: 61px;
}

@media all and (max-width: 991px) {

	#loginModal .modal-left, #loginModal .modal-right {

    padding: 70px 22px 30px;

}

.custom-checkbox .text-dark{

	    float: right;

    width: 100%;

    position: relative;

    left: -21px;

    margin-top: 7px;

}

.custom-checkbox .text-dark .m-r-5{

	    margin-right: 6px;

}

.modal-subtitle{ font-size: 15px;}

.social-sign-in .list-inline-item:not(:last-child) {

    margin-right: 10px;

}

.flight-details-price{ font-size: 18px;}

.flight-details-title{ font-size: 20px;}

.flight-details-departure-title{ margin: 10px 0;}

}

@media all and (max-width: 767px) {

.social-sign-in {

    position: relative;

    top: 0;

    left: 0;

    transform: translateX(0);

    font-size: 25px;
    width: 100%;
    text-align: center;

    width: 100%;

    text-align: center;

}

.modal-bottom-hint {

    margin-top: 25px;

    margin-bottom: 20px;

}

.or-split{

	top: inherit;

	bottom: 29%;

}

}

@media all and (max-width: 580px) {

.modal-content .close {

    right: -12px;

    top: -12px;

    z-index: 1;

}

}

@media all and (max-width: 480px) {

#deletenotificationModal button.btn{

	width: 100px;

}

}

@media all and (max-width: 425px) {

.or-split {

    top: inherit;

    bottom: 31%;

}

}

@media all and (max-width: 360px) {

.flight-details-title {

    font-size: 16px;

    text-align: left;

}

.flight-details-price {

    font-size: 15px;

}

.flight-details-price-subtitle{ font-size: 14px;}

}

.flight-details-header{

	margin-top: 20px;

}
@media screen and (max-width: 767px) {
  .flight-details-price-subtitle{
    text-align: right;
  }
}


















































































































/* EOF */

